[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TMouseWheelOption

Enumerated type with values that control mouse wheel operation in a grid control.

## Declaration

Source position: grids.pas line 176

`type TMouseWheelOption = (`
`mwCursor,` |  | Causes the mouse wheel to move the cursor on the screen.
`mwGrid` |  | Causes the mouse wheel to scroll the content in the grid.
`);`

## Description

TMouseWheelOption is the type used to implement the MouseWheelOption property in TCustomGrid.

## See also

TCustomGrid.MouseWheelOption |  | Sets the mouse wheel behavior for the grid control.